UCS upgrade 4.3.0 not applicable to Appliance?


#1

Installation of UCS 4.3.0 upgrade (VirtualBox Appliance image) under notification; Finished with error - the upgrade was NOT applicable to Applicance.


#2

Hello @poonpeter,

this issue has been fixed and you should now be able to upgrade your appliance to UCS 4.3, if the underlying app is also available for UCS 4.3.

Best regards,
Nico